BODY {
 background: #9BB371 URL("fs_1.jpg") fixed;
 color: #000000; font-family: Comic Sans MS,Times New Roman Cyr; text-align: justify; onLoad="window.defaultStatus=' '"}
A:link {color: #9D0000}
A:visited {color: #000000}
A:active {color: #00A600}
A:hover {color: #FFFFFF}
.text:link {text-decoration: none; color: #00009B}
.text:visited {text-decoration: none; color: #000000}
.text:active {text-decoration: none; color: #008200}
.text:hover {text-decoration: underline; color: #F0FFF0}
.warning:link {width: 100%; text-decoration: none; text-align: center; font-family:Comic  Sans MS, Arial Cyr,Arial Cyr; font-weight:bold; BACKGROUND-COLOR: #1E4006; COLOR:  #95AC6A; FILTER: Alpha(Opacity=50, FinishOpacity=100, Style=3);}
.warning:visited {width: 100%; text-decoration: none; text-align: center; font-family:Comic  Sans MS, Arial Cyr,Arial Cyr; font-weight:bold; BACKGROUND-COLOR: #1E4006; COLOR:  #95AC6A; FILTER: Alpha(Opacity=50, FinishOpacity=100, Style=3);}
.warning:active {width: 100%; text-decoration: underline; text-align: center; font-family:Comic  Sans MS, Arial Cyr,Arial Cyr; font-weight:bold; BACKGROUND-COLOR: #1E4006; COLOR:  #FF0000; FILTER: Alpha(Opacity=100, FinishOpacity=50, Style=3);}
.warning:hover {width: 100%; text-decoration: underline; text-align: center; font-family:Comic  Sans MS, Arial Cyr,Arial Cyr; font-weight:bold; BACKGROUND-COLOR: #1E4006; COLOR:  #FFFFFF; FILTER: Alpha(Opacity=100, FinishOpacity=50, Style=3);}

P {align="Justify"}
P.dialog_a {left: 0px; top: 0px; text-align: justify; text-indent: 10pt; padding: 0em 5em 0em 5em; font-weight: bold;}
P.dialog_q {left: 0px; top: 0px; text-align: justify; text-indent: 10pt; padding: 0em 5em 0em 5em;}
P.otstup {left: 0px; top: 0px; text-align: justify; text-indent: 20pt;}
P.fon {padding: 2px; background: #F5F5F5; text-align: Justify; border: solid 1px #344307}
H1 {width: 100%; filter: Shadow(Color=#F0FFF0, Direction=135); font-family: Verdana;                        font: italic bold Arial Cyr, Arial, sans-serif; color: #344307;        text-align: center;   }
H2 {width: 100%; filter: Shadow(Color=#F0FFF0, Direction=135); font: italic bold Verdana, Arial Cyr, Arial, sans-serif; color: #344307; text-align: center;}
H3 {width: 100%; filter: DropShadow(Color=#a0a0a0, OffX=2, OffY=1, Positive=1);font: Times New Roman, Times, Comic Sans MS, Arial Cyr, Arial, sans-serif; color: #33641E;                        text-align: center;}
H4 {width: 100%; filter: DropShadow(Color=#a0a0a0, OffX=0, OffY=0, Positive=0);font: Comic Sans MS, Times New Roman, Times, Arial Cyr, Arial, sans-serif; color: #FFFFFF;                        text-align: center;}
      
.zagolovok1w {width: 100%; filter: Shadow(Color=#a0a0a0, Direction=135); font-family: "Century Gothic"; text-align: center;}
.zagolovok2w {width: 100%; filter: Shadow(Color=#a0a0a0, Direction=135); font: italic bold 15pt Verdana, Arial Cyr, Arial, sans-serif; color: #FFFFFF; text-align: center;}

